{
	"name": "form/local/input/product_work/product_work-actual2/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "product_work-actual2"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Track Time",
								"attribute": {
									"model": "hdr.prwo.json_data.track_time"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.prwo.json_data.track_time"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Measured Track Time",
								"attribute": {
									"model": "hdr.prwo.json_data.measured_track_time"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.prwo.json_data.measured_track_time"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Track Time Status",
								"attribute": {
									"model": "hdr.prwo.json_data.track_time_status"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.prwo.json_data.track_time_status"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Target Time",
								"attribute": {
									"model": "hdr.prwo.json_data.target_time"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.prwo.json_data.target_time"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Target Machine Time",
								"attribute": {
									"model": "hdr.prwo.json_data.target_machine_time"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.prwo.json_data.target_machine_time"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Project id",
								"attribute": {
									"model": "hdr.prwo.json_data.project_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.prwo.json_data.project_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Customer Project",
								"attribute": {
									"model": "hdr.prwo.json_data.customer_project"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.prwo.json_data.customer_project"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "User",
								"attribute": {
									"model": "hdr.product_work-actual.user"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.product_work-actual.user"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Transfer id",
								"attribute": {
									"model": "hdr.prwo.json_data.transfer_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"model": "rec.prwo.json_data.transfer_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Work Phase Actual ID",
								"attribute": {
									"model": "hdr.prwo.json_data.work_phase_actual_id"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-input",
								"attribute": {
									"type": "text",
									"disabled": "disabled",
									"model": "rec.prwo.json_data.work_phase_actual_id"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Work Description",
								"attribute": {
									"model": "hdr.prwo.description"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-textarea",
								"attribute": {
									"model": "rec.prwo.description"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Additional Data",
								"attribute": {
									"model": "hdr.prwo.json_data.additional_data"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-textarea",
								"attribute": {
									"model": "rec.prwo.json_data.additional_data"
								}
							}
						]
					}
				]
			},
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "2/12"
						},
						"element": [
							{
								"component": "nc-label",
								"text": "Info",
								"attribute": {
									"model": "hdr.prwo.info"
								}
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "10/12"
						},
						"element": [
							{
								"component": "nc-textarea",
								"attribute": {
									"model": "rec.prwo.info"
								}
							}
						]
					}
				]
			}
		]
	}
}
